.users_wrapper{background:var(--white);padding-top:10px;padding-bottom:10px;border-radius:0 0 30px 30px}
.swiper-slide.swiper-slide-active .users_slide_top{opacity:1}
.users_wrapper .swiper-slide{width:-webkit-max-content;width:-moz-max-content;width:max-content}
.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-left{-webkit-box-shadow:none;box-shadow:none;background:transparent}
.users_slide{width:400px}
.users_slide_top{font-size:20px;color:var(--gray);line-height:1;text-align:center;-webkit-transition:.3s;-o-transition:.3s;transition:.3s;opacity:0}
.users_slide_img{display:block;width:100%;border:10px solid var(--white);border-radius:50px;overflow:hidden;height:500px}
.users_slide_img img{width:100%}
.navbar .app_menu_icon.settings_icon{margin-right:0;margin-right:0}
.primary_title{font-size:26px;line-height:41px;text-align:center;color:var(--text-black)}
.users_slider{margin-bottom:18px}
.album_slider{margin-top:15px;padding:0 15px}
.album_cart{display:block;font-size:21px;color:var(--light-gray);line-height:41px;text-align:center}
.album_img{width:156px;height:156px;display:-webkit-box;display:-ms-flexbox;display:flex}
.album_img .shape_outer > span{border-color:var(--white)}
.album_slider_next{right:-48px}
.album_slider_next:after{content:'';width:20px;height:36px;background:var(--arrow-color);-webkit-clip-path:polygon(20% 0,100% 50%,20% 100%,0% 100%,80% 50%,0% 0%);clip-path:polygon(20% 0,100% 50%,20% 100%,0% 100%,80% 50%,0% 0%)}
.article_nav_wrapper{padding:16px 0 10px}
.article_navbar{list-style:none}
.article_navbar a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:21px;line-height:21px;color:var(--white);font-weight:400;width: -webkit-max-content;width: -moz-max-content;width: max-content;}
.article_navbar_img{max-height:45px;margin-bottom:9px;display:block}
.article_navbar_img img{max-height:inherit;width:auto}
.about_user_article{padding:20px 0;background:var(--white);border-radius:30px}
.btn_more{display:block;width:-webkit-max-content;width:-moz-max-content;width:max-content;font-size:21px;font-family:"Roboto";color:var(--gray);line-height:16px;text-align:center}
.btn_more .app_icon{width:30px;height:30px}
.about_user_wrapper .btn_more{position:absolute;top:0;right:15px}
.about_user_box{font-size:24px;line-height:33px;color:var(--text-black);margin-top:5px;max-width:900px}
.find_here_title{font-size:24px;color:var(--gray);line-height:33px;text-align:center;font-weight:400}
.find_here_box{font-size:24px;color:var(--text-black);line-height:33px;font-weight:400}
.find_here_wrapper > .container{padding-bottom:15px;border-bottom:2px solid var(--border-gray)}
.interests_wrapper{padding-top:15px}
.interests_wrapper >.container{border-bottom:2px solid var(--border-gray)}
.interests_wrapper .btn_more{position:absolute;top:0;right:15px}
.interests_list{list-style:none;margin-top:15px}
.interests_list .interests_list_item{font-size:24px;color:var(--light-gray);line-height:1;text-align:left;border-radius:20px;background:var(--light-blue);padding:9px 18px;display:block;height:41px;margin-bottom:15px;position:relative;width: -webkit-max-content;width: -moz-max-content;width: max-content;}
.interests_list .interests_list_item.mark:after{content:'';position:absolute;right:-8px;bottom:-8px;border-style:solid;border-width:5px;border-color:#fff;border-radius:50%;background:-o-linear-gradient(bottom,var(--primary-violet) 0%,var(--primary-blue) 100%);background:-webkit-gradient(linear,left bottom, left top,from(var(--primary-violet)),to(var(--primary-blue)));background:linear-gradient(0deg,var(--primary-violet) 0%,var(--primary-blue) 100%);width:13px;height:13px}
.friends_wrapper .btn_more{position:absolute;right:15px;top:0}
.friends_wrapper{padding-top:20px}
.friends_list{list-style:none}
.friends_cart{display:block;font-size:21px;color:var(--light-gray);line-height:23px;text-align:center;margin-top:15px}
.friends_avatar{display:block;margin-bottom:12px;width:133px;height:133px;overflow:hidden;border-radius:50%}
.friends_avatar img{width:100%}
.inspiration_wrapper{padding:15px 0 12px}
.inspiration_wrapper .primary_title{color:var(--white)}
.inspiration_list{list-style:none}
.inspiration_item{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;font-size:21px;line-height:21px;color:var(--text-white);margin-top:14px;text-align:center}
.inspiration_img{display:block;height:65px;position:relative;text-align:center;margin-bottom:14px}
.inspiration_img img{height:100%;width:auto}
.inspiration_img .app_mark{position:absolute;right:-10px;bottom:-10px}
.post_type_next{right:-48px}
.post_type_next:after{content:'';width:20px;height:36px;background:var(--arrow-color);-webkit-clip-path:polygon(20% 0,100% 50%,20% 100%,0% 100%,80% 50%,0% 0%);clip-path:polygon(20% 0,100% 50%,20% 100%,0% 100%,80% 50%,0% 0%)}
.posts_wrapper{background:var(--white);border-radius:30px 30px 0 0;padding:15px 0}
.post_type_slider{margin-top:15px}
.new_post_top{padding:28px 0;position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.new_post_top:before{content:'';border-radius:1px;background-color:var(--text-white);position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);height:3px;width:100%;left:0;z-index:0}
.new_post_plus{padding:0 15px;background:var(--white);width:70px;height:42px;position:relative;z-index:1}
.new_post_avatar{width:68px;height:68px;overflow:hidden;border-radius:50%;margin-right:12px}
.new_post_avatar img{width:100%}
.new_post_block{width:100%;margin-right:10px}
.form_input{width:100%;position:relative}
.form_input input{background-color:var(--arrow-bg);font-size:22px;color:var(--gray);line-height:24px;width:100%;border:0;border-radius:0 20px 20px 20px;padding:14px 20px}
.new_post_block .form_input input{padding-right:50px}
.sticker_btn{background:transparent;border:0;cursor:pointer;display:-webkit-box;display:-ms-flexbox;display:flex}
.post_icon{width:32px;height:32px}
.form_input .sticker_btn{position:absolute;right:12px;top:9px}
.new_post_btn{background:transparent;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;border:0;cursor:pointer;margin-top:10px}
.send_new_post{-ms-flex-item-align:start;align-self:flex-start;margin-top:8px;background:transparent;border:0}
.post_wrapper{padding:9px 0}
.post_cart{padding-top:10px}
.post_author_avatar{width:90px;height:90px;border-radius:50%;overflow:hidden;margin-right:14px}
.post_author_avatar img{width:100%}
.post_author_info{font-size:21px;color:var(--gray);line-height:33px}
.post_author_name{font-size:28px;line-height:33px;color:var(--text-black)}
.post_header{margin-bottom:14px}
.post_fixed{font-size:21px;line-height:33px;color:var(--gray);display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.block_icon{width:30px;height:30px;background-image:url(../../img/general/block_icon.png)}
.post_fixed .app_icon{margin-left:25px}
.post_setting_btn{width:20px;height:45px;background-color:transparent;border:0;background-position:center;background-repeat:no-repeat;background-size:auto;background-image:url(../../img/general/three_point_icon.png)}
.post_options .post_fixed{margin-right:38px}
.post_img{margin-bottom:26px}
.post_text{font-size:24px;line-height:33px;color:var(--gray-bg)}
.post_footer{padding-bottom:16px;border-bottom:4px solid var(--border-gray)}
.post_footer ul{list-style:none}
.post_reaction_item{font-size:25px;line-height:33px;font-weight:400;color:var(--gray);display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.post_reaction_icon{width:47px;height:47px;display:block;margin-right:10px}
.post_reaction_list{margin-top:15px}
.post_reaction_icon .app_icon{width:100%;height:100%}
.post_rating_list{margin-top:20px}
.post_rating_item{font-size:21px;line-height:21px;color:var(--gray);display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;border-radius:20px;overflow:hidden;background:var(--light-blue);margin:0 14px;height:37px;padding-left:14px;position:relative;padding-right:56px}
.post_rating_item span{background:var(--light-blue);border:4px solid var(--white);border-radius:50%;height:37px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;padding:10px;position:absolute;right:0;top:0}
.post_creator{margin-top:50px;margin-bottom:16px}
.post_creator_img{width:60px;height:60px;overflow:hidden;margin-right:18px}
.post_creator_img img{width:100%}
.post_creator_info{color:var(--gray);font-size:20px}
.post_creator_name{font-size:25px;line-height:16px;color:var(--text-black);margin-bottom:8px}
.post_comments{padding:9px 0}
.add_post_box{margin-bottom:37px;margin-top:5px}
.add_post_input{width:100%}
.add_post_block{width:100%}
.add_post_avatar{width:74px;height:74px;overflow:hidden;border-radius:50%;margin-right:10px;-webkit-box-flex:0;-ms-flex:0 0 74px;flex:0 0 74px}
.add_post_avatar img{width:100%}
.add_post_block .form_input input{padding-right:84px}
.images_btn{border:0;background:transparent}
.add_post_block .form_input .images_btn{position:absolute;right:50px;top:10px;cursor:pointer}
.add_post_input .send_new_post{-ms-flex-item-align:center;-ms-grid-row-align:center;align-self:center;margin-left:13px}
.post_comments ul{list-style:none}
.comment_author{width:74px;height:74px;margin-right:10px;border-radius:50%;overflow:hidden}
.comment_author img{width:100%}
.comment_box{width:100%;max-width:calc(100% - 84px);margin-bottom:18px}
.comment_author_name{font-size:22px;line-height:22px;font-weight:500;color:var(--dark-violet);margin-bottom:0;margin-top:0}
.comment_options_btn{width:36px;height:16px;background-color:transparent;border:0;background-position:center;background-repeat:no-repeat;background-size:contain;background-image:url(../../img/general/three_point_h_icon.png);cursor:pointer}
.comment_text{font-size:22px;line-height:24px;padding:14px 24px;background:var(--light-blue);border-radius:0 20px 20px 20px;margin-bottom:3px;width:-webkit-fit-content;width:-moz-fit-content;width:fit-content}
.comment_header{padding-left:24px;margin-bottom:10px;position: relative;}
.comment_footer{padding-left:24px}
.comment_data{font-size:18px;line-height:28px;color:#ccc}
.comment_data:before{content:'';display:inline-block;background:url(../../img/general/data_icon.png) no-repeat center;background-size:contain;width:25px;height:25px;margin-right:15px;vertical-align:middle}
.comment_like_btn{border:0;background-color:transparent;font-size:18px;line-height:28px;color:var(--gray);cursor:pointer;white-space: nowrap;}
.comment_like_icon{width:30px;height:30px;background-image:url(../../img/general/like_icon.png);vertical-align:baseline}
.comment_like_btn.active .comment_like_icon,.comment_like_btn:hover .comment_like_icon{background-image:url(../../img/general/like_h_icon.png)}
.sub_comment_box{width:100%;max-width:calc(100% - 112px);margin-left:auto}
.swiper_next_mob{right:-48px}
.swiper_next_mob:after{content:'';width:20px;height:36px;background:var(--arrow-color);-webkit-clip-path:polygon(20% 0,100% 50%,20% 100%,0% 100%,80% 50%,0% 0%);clip-path:polygon(20% 0,100% 50%,20% 100%,0% 100%,80% 50%,0% 0%)}
.form_input .app_icon {width: 32px;height: 32px;}
.swiper_container_mob .swiper-slide,.post_type_container .swiper-slide{width:auto;}
/*Close this*/
.users_slider .swiper-slide-duplicate:not(.swiper-slide-active){-webkit-transform:translate3d(150px,0px,-500px) rotateX(0deg) rotateY(0deg) scale(.8)!important;transform:translate3d(150px,0px,-500px) rotateX(0deg) rotateY(0deg) scale(.8)!important}
.users_slider .swiper-slide-prev,.users_slider .swiper-slide-prev.swiper-slide-duplicate{-webkit-transform:translate3d(50px,0px,-500px) rotateX(0deg) rotateY(0deg) scale(1)!important;transform:translate3d(50px,0px,-500px) rotateX(0deg) rotateY(0deg) scale(1)!important}
.users_slider .swiper-slide-next,.users_slider .swiper-slide-duplicate.swiper-slide-next{-webkit-transform:translate3d(-50px,0px,-500px) rotateX(0deg) rotateY(0deg) scale(1)!important;transform:translate3d(-50px,0px,-500px) rotateX(0deg) rotateY(0deg) scale(1)!important}
.users_slider .swiper-slide-next ~ .swiper-slide{-webkit-transform:translate3d(-150px,0px,-500px) rotateX(0deg) rotateY(0deg) scale(.8)!important;transform:translate3d(-150px,0px,-500px) rotateX(0deg) rotateY(0deg) scale(.8)!important}